[gembud] 6.6.0 on CentOS 6.3

Greetings ..
Having problems getting GEMPAK to compile on CentOS 6.3 32bit

have several instances of


No rule to make target
`/usr/local/ldm/GEMPAK6.6.0/os/linux/lib/libxslt.a', needed by
`gdpoint'.  Stop

the 'needed by' is different each time


required libs installed

rpm -q libXp libXp-devel
libXp-1.0.0-15.1.el6.i686
libXp-devel-1.0.0-15.1.el6.i686
[ldm@localhost nawips]$ rpm -q openmotif openmotif-devel
openmotif-2.3.3-4.el6.i686
openmotif-devel-2.3.3-4.el6.i686
[ldm@localhost nawips]$ rpm -q libX11 libX11-devel
libX11-1.3-2.el6.i686
libX11-devel-1.3-2.el6.i686


any ideas
-Jeff